Bug 123151 - ATI Radeon VE 7000 & NEC V720 configuration not possible
ATI Radeon VE 7000 & NEC V720 configuration not possible
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: XFree86 (Show other bugs)
1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-13 01:57 EDT by mick howe
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-12 02:58:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mick howe 2004-05-13 01:57:06 EDT
Description of problem:
upgrade/install of xfree versions after initial rh9 release on ATI
Radeon VE 7000 with NEC MultiSync V720 monitor produce a stuffed X11
configuration. a 640 x 400 viewport to a 800 x 600 virtual screen
regardless of of what configurations I use 

Version-Release number of selected component (if applicable):
versions after 4.3.0-2

How reproducible:
100%

Steps to Reproduce:
1.install Fedora Core 1 or
2.update Redhat 9
3.
  
Actual results:
fucked screen resolution

Expected results:
unusable X windows

Additional info:
your policy of stripping configuation tools from packages and
replacing them with useless redhat-config- scripts preventsa work-around
Comment 1 Ali Kwan 2004-10-01 23:10:07 EDT
I've had the same problems with everything since Red Hat 9 (after updating XFree) I have a 
Radeon 7000 and A Sharp 19" LCD. Nothing has been solved that I Know About. (See bug 
111476).
Comment 2 mick howe 2004-10-02 08:22:51 EDT
I got sick of waiting for a fix and bought a nVidia Gforce 4 MX 440
Comment 3 Mike A. Harris 2004-10-12 02:58:08 EDT
Since this bugzilla report was filed, there have been several major
updates to the X Window System, which may resolve this issue.  Users
who have experienced this problem are encouraged to upgrade to the
latest version of Fedora Core, which can be obtained from:

        http://fedora.redhat.com/download

If this issue turns out to still be reproduceable in the latest
version of Fedora Core, please file a bug report in the X.Org
bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Note You need to log in before you can comment on or make changes to this bug.